part of 'home_page.dart';

typedef OnKnowCallBack = void Function(String title, bool isKnow)?;
// Класс карточки
class _Card extends StatefulWidget {
  final String word;
  final String translation;
  final String image;
  final int mark;
  final OnKnowCallBack onKnow;
  final VoidCallback? onTap;

  const _Card({
    required this.word,
    required this.translation,
    required this.image,
    this.mark = 0,
    this.onKnow,
    this.onTap,
  });

  factory _Card.fromData(
      CardData data, {
        OnKnowCallBack? onKnow,
        VoidCallback? onTap,
  }) =>
      _Card(word: data.word, translation: data.translation, image: data.image ?? "", mark: data.mark, onKnow: onKnow, onTap: onTap,);

  @override
  State<_Card> createState() => _CardState();

}

