
import 'package:card_app/repositories/api_interface.dart';

import '../domain/models/card.dart';

class MockRepository extends ApiInterface{
  @override
  Future<List<CardData>?> loadData({String q = ''}) async{
    return [
      CardData(
        word: 'Hello',
        translation: 'Привет',
        image:
        'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS69a8OWnRueQNykBpuyfbGxl3gt5ct46NOHg&s',
        mark: 10,
      ),
      CardData(
          word: 'Book',
          translation: 'Книга',
          image:
          'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSfbH7Ckkbzrr3KZlb144GTaAmJnz87U9opGw&s',
          mark: 0),
      CardData(
          word: 'Cat',
          translation: 'Кот',
          image:
          'https://upload.wikimedia.org/wikipedia/commons/0/0e/Felis_silvestris_silvestris.jpg'),

    ];
  }
}